### Enumeration

# Babl IccIntent

#### Declaration

    enum Babl.IccIntent

#### Description

No description available.

#### Members

`BABL_ICC_INTENT_PERCEPTUAL`

  No description available.

  - Value: `0`
  - Available since: 0.1
`BABL_ICC_INTENT_RELATIVE_COLORIMETRIC`

  No description available.

  - Value: `1`
  - Available since: 0.1
`BABL_ICC_INTENT_SATURATION`

  No description available.

  - Value: `2`
  - Available since: 0.1
`BABL_ICC_INTENT_ABSOLUTE_COLORIMETRIC`

  No description available.

  - Value: `3`
  - Available since: 0.1
`BABL_ICC_INTENT_PERFORMANCE`

  No description available.

  - Value: `32`
  - Available since: 0.1